//
//  UpdateCheck.h
//

#import <Cocoa/Cocoa.h>

typedef enum
{
	kIsCurrent, 
	kIsNotCurrent, 
	kUnableToConnect, 
	kMaxResults
} eUpdateResult;

@interface UpdateCheck : NSObject 
{
}

+ (eUpdateResult)isLatestVersion: (const char *)version 
					ofApp: (NSString *)name 
					website: (NSString *)website
					userInvoked: (BOOL)userInvoked;  
					

@end
